﻿/* Generic (style for all maps .e.g. MTR and Stories) */
html { -webkit-font-smoothing: antialiased; }
html, body { width: 100%; height: 100%; }
#typekit-badge-ucr6ztt { display: none!important; }
h1, h2, h3 {-webkit-font-smoothing: antialiased; font-weight: normal}

/*FRAMEWORK*/
.container { margin-left: auto; margin-right: auto; overflow: hidden; position: relative; z-index: 1; max-width: 940px; }

/* FIX THE TOP OF THE IMAGE TO MEET THE GAVI NAV */
body #main_nav {height: 46px;}

#main_nav li.last, #main_nav li:last-child {margin-bottom: 1px}

/* Landing page */
#footer_top_container {display: none}
#footer {margin-top: -120px; height: 120px;}
#map {position: relative; z-index: 10}

#inner_container_continued {padding-bottom: 120px; width: 100%}
#wrap {min-height: 100% !important}

/* Landing page */
body .content_container_1_1, body .content_container_1_1 {width: 940px}
.half_full {width: 460px; margin-right: 20px; float: left}
.last {margin-right: 0}
#Partners.Overlay {background: transparent}

#map-canvas #Partners .Country img, #map-canvas #Partners .CountryHover img {height:91px;width:91px;float:left;margin:0px;}

/* Page layout */

/* landing with map */
.dropzone.container {width: 100%;}

#maphelp-overlay {position: fixed; z-index: 100; height: 94px; width: 198px }
#maphelp-overlay:hover {position: fixed; z-index: 100; height: 94px; width: 198px }
#maphelp-overlay {background:url(newsite-css-imgs/mtr/map-help.png) top left no-repeat; }
#maphelp-overlay:hover {background:url(newsite-css-imgs/mtr/map-help.png) bottom left no-repeat; }
#maphelp-overlay.fr {background:url(newsite-css-imgs/mtr/map-help-button-FR.png) top left no-repeat; }
#maphelp-overlay.fr:hover {background:url(newsite-css-imgs/mtr/map-help-button-FR.png) bottom left no-repeat; }

/* Responsive */
@media only screen and (max-width: 767px) {
    body.responsive .PBViewing {
        width: initial !important;
    }

    body.responsive #language-switcher {
        position: absolute;
        top: 112px;
        right: 10px;
    }

    #inner_container_continued {
        top: 32px;
        position: relative;
        padding-bottom: 32px !important;
    }

    body.responsive .half_full {
        width: initial;
        padding-left: 10px;
        padding-right: 10px;
    }
}